
// 1收货2出货
export enum OrderType {
  Receive = 1,
  Shipment = 2,
}
// 扣杂状态：0扣杂1扣点
export enum ButtonType {
  BuckleMiscellaneous = 0,
  Points = 1,
}
// 称重方式：0：有皮重 1：零皮重
export enum WeighingMethod {
  Yes = 0,
  No = 1,
}
// 多品类：0：单品类 1：多品类
export enum MultiCategory {
  Single = 0,
  Multiple = 1,
}

// 0:普通资源1：皮重 2毛重
export enum ImagesType {
  NORMARL = 0,
  Tare = 1,
  GROSSWEIGHT = 2,
}
//磅单状态:0：待定价1：待过皮2：待审核3：已审核待支付4：已支付
// 磅单状态：0：待出货1:待过毛2：待审核3：已审未付4：已审已付
export enum ScaleStatus {
  ToBePriced = 0,
  ToBeTare = 1,
  ToBeReview = 2,
  ToBePay = 2,
  Paid = 4,
  ToBeShipment = 0,
  ToBeGrossWeight = 1,
  ToBeShipmentReview = 2,
  ToBeShipmentPay = 3,
  ShipmentPaid = 4
}
// 支付方式：0:未支付,1:现金支付，2：银行卡支付，3：线上支付（微信）4：支付宝
export enum PaymentMethod {
  NoPay = 0,
  Cash = 1,
  BankCard = 2,
  WeChat = 2,
  Alipay = 4
}
//用户类型0：刷脸1：刷卡
export enum UserType {
  Face = 0,
  Card = 1,
}